This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511348 - (F12FTBFS) F12 Fails to Build From Source Tracker
F12 Fails to Build From Source Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 464964 502430 511362 511363 511364 511365 511366 511367 511414 511415 511416 511417 511418 511419 511420 511421 511422 511423 511424 511425 511426 511427 511428 511429 511430 511431 511432 511433 511434 511435 511436 511437 511438 511439 511440 511441 511442 511443 511444 511445 511446 511447 511448 511449 511450 511451 511452 511453 511454 511455 511456 511457 511458 511459 511460 511461 511463 511464 511465 511466 511467 511468 511469 511470 511471 511472 511473 511474 511475 511476 511477 511478 511479 511480 511481 511482 511483 511484 511485 511486 511487 511488 511489 511490 511491 511492 511493 511494 511495 511496 511497 511498 511499 511500 511501 511502 511503 511504 511505 511506 511507 511508 511509 511510 511511 511512 511513 511514 511515 511516 511517 511518 511519 511520 511521 511522 511523 511524 511525 511526 511527 511528 511529 511530 511531 511532 511533 511534 511535 511536 511537 511538 511539 511540 511541 511542 511543 511544 511545 511546 511547 511548 511549 511550 511551 511552 511553 511554 511555 511556 511557 511558 511559 511560 511561 511562 511563 511564 511565 511566 511567 511568 511569 511570 511571 511572 511573 511574 511575 511576 511577 511578 511579 511580 511581 511582 511583 511584 511585 511586 511587 511588 511589 511590 511591 511592 511593 511594 511595 511596 511597 511598 511599 511600 511601 511602 511603 511604 511605 511606 511607 511608 511609 511610 511611 511612 511613 511614 511615 511616 511617 511618 511619 511620 511621 511622 511623 511624 511625 511626 511627 511628 511629 511630 511631 511632 511634 511635 511636 511637 511638 511639 511640 511641 511642 511643 511644 511645 511646 511647 511648 511649 511650 511651 511652 511653 511654 511655 511656 511657 511658 511659 511660 511661 511662 511663 511664 511665 511666 511667 511668 511669 511670 511671 511672 511673 511674 511675 511676 511677 511678 511679 511680 511681 511682 511683 511684 511685 511686 511687 511688 511689 511690 511691 511692 511693 511694 511695 511696 511697 511698 511699 511700 511701 511702 511703 511704 511705 511706 511707 511708 511709 511710 511711 511712 511713 511714 511715 511716 511717 511718 511719 511720 511721 511722 511723 511724 511725 511726 511727 511728 511729 511730 511731 511732 511733 511734 511735 511736 511737 511738 511739 511740 511741 511742 511743 511744 511745 511746 511747 511748 511749 511750 511751 511752 511753 511754 511755 511756 511757 511758 511759 511760 511761 511762 511763 511764 511765 511766 511767 511768 511769 511770 511771 511772 511773 511774 511775 511776 511777 511778 511779 511780 511781 511782 511783 511784 511785 511786 511787 511788 511789 511790 511791 511793 511794 511795 524474 528675 530856 530858
Blocks: FTBFS F12Target
  Show dependency treegraph
 
Reported: 2009-07-14 15:27 EDT by Matt Domsch
Modified: 2014-03-16 23:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F11FTBFS
Environment:
Last Closed: 2010-12-12 15:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2009-07-14 15:27:43 EDT
Description of problem:
Tracking bug for all bugs on packages which fail to build from source in rawhide leading up to Fedora 12.
Comment 1 Matt Domsch 2010-12-12 15:07:54 EST
Closing, as all dependent bugs were closed after F12 EOL.

Note You need to log in before you can comment on or make changes to this bug.